const fs = require('fs');

// Γράφουμε στον δίσκο (Σύγχρονα, για απλότητα στο πρώτο demo)
fs.writeFileSync('meals.txt', '1. Παστίτσιο \n2. Σαλάτα');
console.log("Το αρχείο δημιουργήθηκε!");

// Διαβάζουμε από τον δίσκο
const data = fs.readFileSync('meals.txt', 'utf-8');
console.log("Διάβασα από τον δίσκο:\n" + data);